package jd

import (
	"fmt"
	"testing"

	"git.rosy.net.cn/baseapi/platformapi/jdapi"
)

func TestOnFinancialMsg(t *testing.T) {
	msg := &jdapi.CallbackOrderMsg{
		BillID:   "907315020000322",
		StatusID: "330902",
	}
	res := CurPurchaseHandler.onFinancialMsg(msg)
	fmt.Println(res)
}
